
/*---------------------------------------------
    :: Goal
-----------------------------------------------*/
.goal-area {
  padding-top: 100px;
  padding-bottom: 94px;
}
@media (max-width: 991px) {
  .goal-area {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
.goal-area .shape {
  position: absolute;
  right: 0px;
  top: -40px;
}
@media (max-width: 991px) {
  .goal-area .shape {
    display: none;
  }
}

.circle-icon {
  width: 90px;
  min-width: 90px;
  height: 90px;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #F4F2EE;
}
@media (max-width: 991px) {
  .circle-icon {
    width: 60px;
    min-width: 60px;
    height: 60px;
  }
}

.goal-card .title {
  padding-top: 30px;
  font-size: 30px;
  font-weight: 700;
  line-height: 1.6;
}
@media (max-width: 991px) {
  .goal-card .title {
    font-size: 18px;
    padding-top: 24px;
  }
}
.goal-card .pera {
  padding-top: 10px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.75;
}
@media (max-width: 991px) {
  .goal-card .pera {
    font-size: 14px;
  }
}
.img-fluid {
  max-width: 100%;
  height: auto;
  display: block;
}
.col-lg-auto {
  flex: 0 0 auto;
  width: auto;
  max-width: none;
  flex-basis: auto;
}
.g-2 {
  --bs-gutter-x: 0.5rem;
  --bs-gutter-y: 0;
}

.row.g-2 > * {
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
}

.row.g-2 {
  margin-right: calc(var(--bs-gutter-x) * -0.5);
  margin-left: calc(var(--bs-gutter-x) * -0.5);
}
.pb-2{
    padding-bottom: 20px;
}
.section-padding2 {
  padding-top: 85px;
  padding-bottom: 100px;
}
@media (max-width: 991px) {
  .section-padding2 {
    padding-top: 50px;
    padding-bottom: 60px;
  }
}
.h-calc {
  height: calc(100% - 24px);
}

.h-calc {
  height: 100%;
}

.map-frame {
  -webkit-filter: grayscale(100%) invert(92%) contrast(83%);
          filter: grayscale(100%) invert(92%) contrast(83%);
  border-radius: 20px;
  width: 100%;
  position: relative;
  height: 952px;
}
@media (max-width: 1199px) {
  .map-frame {
    height: 450px;
  }
}
.map-frame::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 128, 255, 0.3);
  border-radius: 20px;
}

/* ------- */
/*---------------------------------------------
    :: Category
-----------------------------------------------*/
.category-area .section-title {
  max-width: 550px;
  margin-bottom: 0px;
}
@media (max-width: 991px) {
  .category-area .section-title {
    max-width: 400px;
  }
}
@media (max-width: 991px) {
  .category-area {
    padding-top: 40px;
    padding-bottom: 50px;
  }
}

.section-with-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 14px;
  margin-bottom: 32px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.section-with-button .shape {
  position: absolute;
  bottom: 0px;
  right: 0px;
}
@media (max-width: 991px) {
  .section-with-button .shape {
    display: none;
  }
}

.gallery-one {
  padding: 186px 66px;
}
@media (max-width: 991px) {
  .gallery-one {
    padding: 100px 40px;
  }
}

.gallery-two {
  padding: 62px 73px;
}
@media (max-width: 991px) {
  .gallery-two {
    padding: 34px 40px;
  }
}

.collection-card {
  position: absolute;
  bottom: -1px;
  left: 0;
  border-top-right-radius: 20px;
  padding: 23px 40px 25px 40px;
  background-color: #fff;
}
@media (max-width: 991px) {
  .collection-card {
    padding: 18px 28px;
  }
}
.collection-card.sm {
  max-width: 315px;
}
.collection-card.lg {
  max-width: 405px;
}
.collection-card .title {
  font-size: 26px;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 4px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (max-width: 991px) {
  .collection-card .title {
    font-size: 18px;
  }
}
.collection-card .pera {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.75;
}
@media (max-width: 991px) {
  .collection-card .pera {
    font-size: 14px;
  }
}

.category-card {
  position: relative;
  background-color: #AD8C5C;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 20px;
}
.category-card img {
  width: 100%;
}
.category-card:hover .title {
  color: #AD8C5C;
}

/*---------------------------------------------
    :: Feature
-----------------------------------------------*/
.feature-bg {
  padding-top: 86px;
  padding-bottom: 100px;
  background-color: #eee;
}
@media (max-width: 991px) {
  .feature-bg {
    padding-top: 40px;
    padding-bottom: 50px;
  }
}
.feature-bg .section-title {
  margin-bottom: -60px;
}
@media (max-width: 991px) {
  .feature-bg .section-title {
    margin-bottom: -36px;
  }
}

.product-card, .best-product-card, .feature-card {
  border-radius: 20px;
  padding: 10px 20px 30px 20px;
  position: relative;
}
.product-card .button-section, .best-product-card .button-section, .feature-card .button-section {
  margin-top: 29px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.product-card:hover, .best-product-card:hover, .feature-card:hover {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.product-card:hover .cart-card, .product-card:hover .best-product-cart-card, .best-product-card:hover .cart-card, .best-product-card:hover .best-product-cart-card, .product-card:hover .feature-cart-card, .best-product-card:hover .feature-cart-card, .feature-card:hover .cart-card, .feature-card:hover .best-product-cart-card, .feature-card:hover .feature-cart-card {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  opacity: 1;
  display: block;
}
.product-card:hover .special-icon, .best-product-card:hover .special-icon, .feature-card:hover .special-icon {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  opacity: 1;
}

.feature-card {
  background-color: #fff;
}

.cart-card, .best-product-cart-card, .feature-cart-card {
  border-radius: 20px;
  padding-bottom: 32px;
  padding-left: 10px;
  padding-right: 10px;
  position: absolute;
  bottom: 0;
  left: 19px;
  right: 19px;
  display: none;
  opacity: 0;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .cart-card, .best-product-cart-card, .feature-cart-card {
    width: 268px;
    left: 19px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .cart-card, .best-product-cart-card, .feature-cart-card {
    width: 318px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .cart-card, .best-product-cart-card, .feature-cart-card {
    width: 418px;
  }
}

.feature-cart-card {
  background-color: #fff;
}

.product-img-card, .feature-img-card-two, .best-product-img-card, .feature-img-card {
  padding: 43px 50px;
  border-radius: 20px;
  position: relative;
}
.product-img-card img, .feature-img-card-two img, .best-product-img-card img, .feature-img-card img {
  width: 100%;
}
@media (max-width: 575px) {
  .product-img-card, .feature-img-card-two, .best-product-img-card, .feature-img-card {
    padding: 20px;
  }
}

.feature-img-card {
  background-color: #AD8C5C;
}

.discount-badge {
  position: absolute;
  top: 16px;
  left: 15px;
  background-color: #AD8C5C;
  border-radius: 5px;
  padding: 1px 12px;
}
.discount-badge .percentage {
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #fff;
}

.top-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-left: 14px;
  padding-right: 8px;
  padding-bottom: 6px;
}
.top-card .price-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 12px;
}
.top-card .price-section .price {
  font-size: 20px;
  font-weight: 700;
  line-height: 2;
}
@media (max-width: 991px) {
  .top-card .price-section .price {
    font-size: 16px;
  }
}
.top-card .price-section .price.discounted {
  text-decoration: line-through;
  color: var(--info-title);
}
.top-card .wishlist-icon {
  background-color: transparent;
  border: none;
  font-size: 18px;
  color: var(--primary-title);
  cursor: pointer;
  line-height: 1;
}

.product-title {
  font-size: 26px;
  font-weight: 700;
  line-height: 1.5;
  color: var(--primary-title);
  padding-top: 25px;
  padding-left: 10px;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .product-title {
    font-size: 20px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .product-title {
    font-size: 18px;
  }
}
@media (max-width: 991px) {
  .product-title {
    font-size: 18px;
  }
}

.product-review {
  padding-left: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.product-review .product-ratting {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: var(--secondary-color);
  font-size: 18px;
}
.product-review .count-ratting {
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: var(--tertiary-title);
}

.cart-btn {
  background-color: #AD8C5C;
  color: #fff;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .cart-btn {
    padding: 9px 18px;
    font-size: 15px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .cart-btn {
    padding: 9px 18px;
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  .cart-btn {
    display: block;
    width: 100%;
    text-align: center;
  }
}

.qty-btn {
  border: none;
  background-color: transparent;
  color: var(--tertiary-title);
  font-weight: 600;
  padding: 0;
  cursor: pointer;
}

.input-qty {
  border: none;
  background-color: transparent;
  width: 30px;
  color: var(--primary-title);
  font-size: 16px;
  line-height: 1;
  padding-left: 5px;
}

.qty-container, .best-product-qty-container, .featury-qty-container {
  width: 130px;
  padding: 9px 24px;
  border-radius: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .qty-container, .best-product-qty-container, .featury-qty-container {
    padding: 9px 18px;
    width: 110px;
  }
}

.featury-qty-container {
  background-color: #AD8C5C;
}

.featureSwiper-active {
  padding-top: 90px;
}
@media (max-width: 991px) {
  .featureSwiper-active {
    padding-top: 80px;
  }
}
@media (max-width: 575px) {
  .featureSwiper-active {
    padding-top: 60px;
  }
}
.featureSwiper-active .swiper-button-next::after,
.featureSwiper-active .swiper-button-prev::after {
  content: "";
}
.featureSwiper-active .swiper-button-next {
  top: 22px;
}
.featureSwiper-active .swiper-button-prev {
  left: unset;
  right: 70px;
  top: 22px;
}

.special-icon {
  position: absolute;
  top: 15px;
  right: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 11px;
  cursor: pointer;
  opacity: 0;
}
.special-icon .divider {
  width: 25px;
  height: 1px;
  background-color: #fff;
}
/* --------- */